body {
    background-image: url('../img/fondo.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    /*background: #ddd;*/
}
label {
    color: #fff;
    /*text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);*/
    padding-left:
}
p {
    color: #fff;
}
#spinner {
    display: none;
    text-align: center;
    padding-top: 10px;
}
.card {
    background: rgba(0, 0, 0, 0.5);
    padding: 3px 10px 10px 10px;
    color: #fff;
    margin-top: 30px;
    margin-bottom: 50px;
}
.card2 {
    padding: 3px 10px 10px 10px;
    color: #000;
    margin-top: 30px;
    margin-bottom: 50px;
}